Subject: Info relating to ISO/IEC CD 14772

From: Jean Stride <[email-masked]>
Date: 11 Sep 96 04:09:04 EDT

Member bodies are requested to consider this information when reviewing
the text of ISO/IEC CD 14772 : VRML (SC 24 N 1596)

---------- Forwarded Message ----------

Corrigendum relating to ISO/IEC CD 14772 VRML Text for ballot
(SC 24 N 1596)

The following corrections were needed:

  * The circulated text incorrectly labeled the document as a working draft.
    It should have been labeled as a committee draft. This would involve
    changing the WD to CD at the beginning of each clause and annex.

  * The annexes did not provide the required labeling as either "(normative)"
    or "(informative)". Annex A should have been labeled as "(normative)".
    All other annexes should have been labeled as "(informative)". This is
    per the instructions recorded in the Kyoto Metafile RG minutes.

Mr R Puk
Project Editor